
.header{
    width: 100%;
    height: 158px;
    border-bottom: 1px solid #f4f4f4;
}
.header-top{
    width: 100%;
    height: 48px;
    background-color: #fff;
}
.header-top-inner{
    width: 1200px;
    height: 48px;
    margin: 0 auto;
    position: relative;
}
.header-top-inner-ul{
    width: 1200px;
    height: 48px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
}
.header-top-inner-lis{
    float: right;
    width: 106px;
    height: 48px;
    line-height: 48px;
    color: #666;
    font-family: 微软雅黑;
    font-size: 14px;
    text-align: center;
    position: relative;
}
.header-top-inner-lis:nth-last-child(1) .header-top-shu{
    display: none;
}
.header-top-inner-lis-click{
    cursor: pointer;
}
.header-top-shu{
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: #dbdbdb;
    position: absolute;
    top: 18px;
    left: 0;
}
.header-bottom{
    width: 1200px;
    height: 110px;
    margin: -30px auto 0;
    position: relative;
}
.header-bottom-logo{
    float: left;
    width: 310px;
    height: 109px;
    cursor: pointer;
}
.header-bottom-logo-img{
    width: 100%;
    height: 100%;
}


.header-bottom-search{
    float: left;
    width: 450px;
    height: 75px;
    margin-left: 172px;
    margin-top: 34px;
}
.header-bottom-search-inner{
    width: 450px;
    height: 40px;
}
.header-bottom-search-input{
    float: left;
    width: 364px;
    height: 40px;
    border: 2px solid #2689ec;
    padding-left: 20px;
    font-size: 14px;
    font-family: 微软雅黑;
    line-height: 36px;
}
.header-bottom-search-input:focus {
    outline: none;
}
.header-bottom-search-sumbit{
    float: right;
    width: 86px;
    height: 40px;
    background-color: #2689ec;
    background-image: url("../images/search-btn.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    line-height: 40px;
    border: none!important;
    padding-left: 30px;
    font-size: 14px;
    color: #fff;
    font-family: 微软雅黑;
    cursor: pointer;
}

.header-bottom-search-bottom{
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    font-family: 微软雅黑;
    color: #999;
}
.header-bottom-search-bottom-a{
    color: #999;
    margin-left: 12px;
}
.header-bottom-login{
    float: right;
    /* width: 140px; */
    height: 109px;
    line-height: 109px;
    font-family: 微软雅黑;
    color: #2689ec;
    font-size: 12px;
    text-align: center;
    position: absolute;
    right: 0;
}
.header-bottom-login-img{
    width: 14px;
    height: 17px;
    position: relative;
    top: 2px;
    right: 1px;
}
.header-bottom-login-click{
    cursor: pointer;
}



.content{
    width: 100%;
    background-color: #f0f0f0;
}
.content-navs{
    width: 100%;
    background-color: #fff;
}
.content-nav{
    width: 1200px;
    height: 78px;
    line-height: 78px;
    font-family: 微软雅黑;
    font-size: 19px;
    color: #111;
    margin: 0 auto;
}
.content-nav-ul{
    width: 100%;
    height: 78px;
}
.content-nav-lis{
    float: left;
    padding: 0 45px;
    height: 78px;
}
.content-nav-lis-span{
    display: inline-block;
    cursor: pointer;
    line-height: 32px;
}
.content-nav-lis-span:hover{
    border-bottom: 4px solid #488bf4;
    line-height: 32px;
    color: #488bf4;
}
.nav-active{
    border-bottom: 4px solid #488bf4;
    line-height: 32px;
    color: #488bf4;
}


.content-warp{
    width: 100%;
    background-color: #f0f0f0;
    padding-bottom: 105px;
    padding-top: 15px;
}
.content-inner{
    width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    padding-top: 39px;
    padding-bottom: 100px;
}
.content-inner-progress{
    width: 673px;
    margin: 0 auto;
}
.content-inner-progress-tu{
    width: 673px;
    height: 26px;
    background-image: url("../images/password1.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.content-inner-progress-words{
    width: 673px;
    height: 48px;
    line-height: 48px;
    color: #666;
    font-family: 微软雅黑;
    font-size: 18px;
    position: relative;
}
.content-inner-progress-word1{
    color: #2689ec;
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: left;
}
.content-inner-progress-word2{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
}
.content-inner-progress-word3{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: right;
}

.content-inner-inputs{
    width: 380px;
    margin: 0 auto;
    margin-top: 30px;
}
.content-inner-inputs-line{
    width: 380px;
    height: 65px;

}
.content-inner-inputs-line-left{
    float: left;
    width: 106px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    font-family: 微软雅黑;
    color: #646464;
    font-size: 14px;

}
.redStar{
    color: #ff0000;
    position: relative;

}
.content-inner-inputs-line-right{
    float: right;
    width: 253px;
    height: 40px;

}
.content-inner-inputs-line-right-phone,.content-inner-inputs-line-right-tu,.content-inner-inputs-line-right-ma{
    width: 253px;
    height: 40px;
    border: 1px solid #dedede;
    padding-left: 10px;
}
.content-inner-inputs-line-right-tu,.content-inner-inputs-line-right-ma{
    width: 157px;
    float: left;
}
#getImgVcode{
    display: block;
    width: 86px;
    height: 40px;
    float: right;
    cursor: pointer;
}
.clickme{
    -webkit-appearance:none;
    display: block;
    width: 86px;
    height: 40px;
    float: right;
    color: #fff!important;
    line-height:40px;
    text-align: center;
    font-size: 14px;
    border-radius: 0!important;
    border: none!important;
    font-family: 黑体!important;
    background-color: #2689ec;
    cursor: pointer;

}

.content-inner-inputs-next{
    margin: 0 auto;
    width: 145px;
    height: 40px;
    cursor: pointer;
    background-color: #2689ec;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-family: 微软雅黑;
}






#footer {
    border-top: 1px solid #f4f4f4;
    background: #fafafa;
    color: #666666;
    text-align: center;
    line-height: 25px;
    padding: 50px 0;
}
#footer .wrap{
    width: 1190px;
    overflow: hidden;
    margin: 0 auto;
    zoom: 1;
}

#footer .fs {
    float: left;
    text-align: left;
    margin-right: 50px;
}

#footer h4 {
    font-size: 18px;
    color: #333333;
    margin-bottom: 10px;
}

.footer-con {
    overflow: hidden;
    zoom: 1;
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-size: 12px;
}

.fs1 {
    width: 310px;
}

.fs a{
    color: #666;
    text-decoration:none;
}

.fs1 a {
    white-space: nowrap;
}

.fs1 span {
    padding: 0 5px;
}

.fs2,
.fs3 {
    width: 180px;
}

.fs4 {
    width: 220px;
}

#footer .fs5 {
    margin: 0;
    width: 90px;
}
.cy{
    font-size: 14px;
}











